body {
	background-color: #E7E7E7;
	margin: 0px;
	padding: 0px;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	text-align:center;
}

img {
	border: 0px;
}

td {
	font-size: 80%;
	color: #222222;
	line-height: 150%;
}

div {
	text-align: left;
}

h1,h2,h3,h4,h5,h6{font-weight:normal;}

/*　リンク
---------------------------------------------------- */
a:link { color: #222222}
a:visited { color: #222222}
a:active { color: #990000}
a:hover { color: #FF9900}


/*　フォント
---------------------------------------------------- */
.font_70 {
	font-size: 70%;
}

.font_80 {
	font-size: 80%;
}

.font_90 {
	font-size: 90%;
}

.font_100 {
	font-size: 100%;
}

.font_110 {
	font-size: 110%;
}

.font_120 {
	font-size: 120%;
}

.font_130 {
	font-size: 130%;
}

.font_140 {
	font-size: 140%;
	line-height: 1.5em;
}


/*　ヘッダー
---------------------------------------------------- */
#Head {
	width: 100%;
	height: 120px;
	margin: 0px;
	background: url(../images/head_bg.jpg) repeat-x;
}

#Head .navi {
	color: #FFFFFF;
	text-align: right;
	padding: 0px 5px;
}

#Head a {
	color: #FFFFFF;
	text-decoration: none;
}

#Head a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

h1{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 100% !important;
	margin: 5px 0px 5px 10px;
	padding: 0px;
}

/*　コンテンツ・ナビゲーション
---------------------------------------------------- */
#Outline {
	width: 880px;
	height: 100%;
	background: #FFFFFF;
	border-right: 1px solid #0033CC;
	border-left: 1px solid #0033CC;
	text-align:left;
}

#Contents {
	width: 100%;
	height: 100%;
	margin-top: 10px;
	text-align:left;
}

#Contents td.menu {
	width: 180px;
}

#Contents td.topmain {
	width: 700px;
	height: 100%;
	padding: 0px 0px 15px;
	text-align:left;
}

#Contents td.main {
	width: 700px;
	height: 100%;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
	text-align:left;
}

#Main {
	width: 660px;
	float: left;
	margin-top: 20px;
	text-align:left;
}

#Main .item {
	width: 100%;
	margin-bottom: 15px;
}

#Main .item02 {
	width: 600px;
	margin-bottom: 15px;
	margin-left: 30px;
}

#Main .info {
	width: 100%;
	border: 1px solid #0033CC;
	padding: 0px 0px 10px;
	text-align: center;
}

#Main .info_title {
	width: 100%;
	font-size: 135%;
	font-weight: bold;
	color: #003399;
	margin-bottom: 20px;
	border-bottom: 5px double #3366CC;
	padding-top: 3px;
	padding-bottom: 5px;
	text-align: center;
}

#Main .sub_title {
	width: 660px;
	height: 28px;
	background: url(../images/subtitle_bg.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #222222;
	padding: 7px 0px 0px 10px;
	margin-bottom: 15px;
}

#Navi {
	width: 180px;
	margin: 0px 0px 20px;
}

#Navi div {
	height: 30px;
	border-bottom: 1px solid #0033CC;
	background: url(../images/menu_title_bg.gif) no-repeat;
}

#Navi div a {
	height: 30px;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 7px 0px 0px 10px;
	display: block;
}
#Navi div a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#Navi div.sub {
	height: 25px;
	border-bottom: 1px solid #0033CC;
	border-right: 1px solid #0033CC;
	background: url(../images/menu_title02_bg.gif) no-repeat;
}

#Navi div.sub a {
	height: 25px;
	font-size: 14px;
	color: #222222;
	text-decoration: none;
	padding: 5px 0px 0px 25px;
	display: block;
}
#Navi div.sub a:hover {
	color: #222222;
	text-decoration: underline;
}

#PageNavi {
	width: 660px;
	border: 1px solid #999999;
	text-align: center;
	margin-bottom: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3 {
	font-size: 100%;
	margin: 0px;
}

#Area {
	margin: 0 5px 15px;
	font-size: 90%;
}

#Bnr {
	width: 160px;
	margin: 15px 10px;
	font-size: 90%;
	text-align: center;
}
#Bnr img {
	margin-bottom: 5px;
}

.left10 {
	padding: 0px 10px;
}

/*　フッター
---------------------------------------------------- */
#Foot {
	width: 100%;
	text-align: center;
	border-top: 1px solid #CCCCCC;
}

#Foot .navi {
	background: #FFFFFF;
	padding: 10px 0;
}

#Foot a {
	color: #222222;
	text-decoration: none;
}

#Foot a:hover {
	color: #222222;
	text-decoration: underline;
}

#Foot .copyright {
	color: #FFFFFF;
	padding: 5px 0;
}


/*　ページトップ
---------------------------------------------------- */
.pagetop {
	width: 100%;
	padding: 10px 0px;
	text-align: right;
	margin-bottom: 20px;
}

/*　トップページ
---------------------------------------------------- */
#Top_main {
	width: 660px;
	margin: 0px 0px 30px;
}

#News {
	width: 100%;
	margin-bottom: 5px;
}

#News td.title {
	border-bottom: 3px solid #0066FF;
	font-weight: bold;
	line-height:2em;
	color: #FFFFFF;
	background: #0099FF;
	padding-left: 10px;
}

#News td.day, 
#News td.coment {
	vertical-align: top;
	padding: 8px 5px 5px 0;
	border-bottom: 1px dashed #0099FF;
}
#News td.day {
	width: 84px;
}

#Info {
	padding: 10px;
	width: 100%;
	border: 2px solid #F00;
	font-weight: bolder;
	font-size: 140%;
}


/*　タイトル
---------------------------------------------------- */
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #222222;
	letter-spacing: 2px;
	padding-top: 8px;
}

.midashi01 {
	background: #E2E2C7;
	margin: 0px 0px 5px;
	padding: 5px;
	font-size: 120%;
	font-weight: bold;
	width: 100%;
}

#Title {
	width: 660px;
	height: 35px;
	background: url(../images/title_bg.gif) no-repeat;
	text-indent: 10px;
}


/*　お知らせ
---------------------------------------------------- */
.news {
	width: 100%;
	padding: 5px 0px 10px;
	margin: 0px 0px 10px;
}

/*　施工例
---------------------------------------------------- */
.case_img {
	margin: 0px 0px 20px 0px;
}

.case_coment {
	background: #FFFFCC;
	padding: 5px;
	vertical-align: top;
	width: 240px;
}


/* リフォームローン
---------------------------------------------------- */
#Reform {
	width: 100%;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#Reform td {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 8px 5px;
	line-height: 125%;
	font-size: 12px;
}

.waku {
	width: 100%;
	border: 1px solid #0033CC;
	padding: 10px 0px;
}


/* 優良工務店紹介
---------------------------------------------------- */
.builder {
	width: 290px;
}

.builder td{
	font-size: 12px;
	color: #222222;
	line-height: 140%;
	padding: 3px;
}


/* 会社情報
---------------------------------------------------- */
#List01 {
	width: 100%;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#List01 td {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 8px 5px;
	line-height: 125%;
}




